/*========優惠商品========== */
/*#neilproduct3_block .owl-carousel {
  position: relative;
  width: 101.9%;
  margin: 15px 0px 10px 0px;
}

#neilproduct3_block .item {
  width: 95%;
}
*/
#neilproduct3_block #discount_box {
  position: relative;
  top: 0px;
  border-radius: 0px;
  border: 1px solid #cbcbcb;
  overflow: hidden;
  transition: all .25s ease .1s;
  background: #FFFFFF url(../../img/modules/) no-repeat left top;
}

#neilproduct3_block #discount_box #product_img {
  position: relative;
  width: 100%;
  height: 302px;
  overflow: hidden;
   padding: 12px 12px 72px 12px; 
}

#neilproduct3_block #discount_box #product_img img:not(#hoticon img) {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .55s ease .1s;
}

#neilproduct3_block #discount_box #product_deadline {
  position: relative;
  margin-top: 0px;
  background: #ed477d url(../../img/modules/) no-repeat left top;
  height: 41px;
  padding: 2px 5px;
  line-height: 180%;
  overflow: hidden;
  text-align: center;
  font-size: 110%;
  transition: all .25s ease .1s;
  color: #ffffff;
}
/*
#neilproduct3_block #discount_box #product_sort {
  position: relative;
  margin-top: 0px;
  background: #ffd6ee url(../../img/modules/) no-repeat left top;
  height: 41px;
  padding: 2px 5px;
  line-height: 180%;
  overflow: hidden;
  text-align: center;
  font-size: 105%;
  transition: all .25s ease .1s;
  color: #000000;
}

#neilproduct3_block #discount_box #product_sort a {
  color: #000000;
  transition: all .25s ease .1s;
}
*/

#neilproduct3_block #discount_box #product_info {
    position: relative;
    margin-top: 0px;
    background: #ffd6ee url(../../img/modules/) no-repeat left top;
    height: 41px;
    padding: 2px 5px;
    line-height: 180%;
    overflow: hidden;
    text-align: center;
    font-size: 105%;
    transition: all .25s ease .1s;
    color: #000000;
}

#neilproduct3_block #discount_box #product_title {
  position: relative;
  margin: 0px 5px;
  padding: 10px 5px 0px 5px;
  height: 60px;
  overflow: hidden;
  font-size: 110%;
  line-height: 185%;
  text-align: center;
  display: block;
  align-items: center;
  justify-content: center;
  transition: all .25s ease .1s;
}

#neilproduct3_block #discount_box #product_title a {
  position: relative;
  max-height: 60px;
  overflow: hidden;
  color: #000000;
}

#neilproduct3_block #discount_box #product_btn {
  position: relative;
  margin: 15px 0px 25px 0px !important;
  padding: 0px 0px 0px 12px;
}

#neilproduct3_block #discount_box #product_btn .btn {
  width: 88%;
}
/*
#neilproduct3_block #discount_box #product_btn .btn-default {
  color: #FFFFFF;
  background-color: #2877ED;
  border-color: #1150AF;
  transition: all .25s ease .1s;
}

#neilproduct3_block #discount_box #product_btn .btn-default:hover:not(.disabled) {
  color: #FFFFFF;
  background-color: #333333;
  border-color: #111111;
}

#neilproduct3_block #discount_box #product_btn .btn-finish {
  color: #FFFFFF;
  background-color: #606060;
  border-color: #3F3F3F;
  transition: all .25s ease .1s;
}
*/

#neilproduct3_block #discount_box   #product_btn .btn-default {
  color: #FFFFFF;
background: linear-gradient(to bottom,  #ff93b6 0%,#e14074 100%);
  border-color: #ed477d;
  border-radius: 0px; 
  font-size: 108%;
  font-weight: 550;
  transition: all .25s ease .1s;
  padding: 3px 10px;
}

#neilproduct3_block #discount_box  #product_btn .btn-default:hover:not(.disabled) {
  color: #FFFFFF;
background: linear-gradient(to bottom,  #72aeff 0%,#0068f3 100%);
  border-color: #065ed5;
}

#neilproduct3_block #discount_box  #product_btn .btn-finish {
  color: #FFFFFF;
background: linear-gradient(to bottom,  #72aeff 0%,#0068f3 100%);
  border-color: #065ed5;
    border-radius: 0px; 
  font-size: 100%;
  font-weight: 550;
  transition: all .25s ease .1s;
    padding: 4px 10px;
}



#neilproduct3_block #discount_box #special_box {
  position: relative;
  width: 100%;
  bottom: 0px;
  left: 0px;
  background-color: rgba(255, 255, 255, .7);
  text-align: center;
  padding: 5px 5px 5px 5px;
  line-height: 150%;
  z-index: 100;
  transition: all .25s ease .1s;
}

#neilproduct3_block #discount_box #sellingprice {
  font-size: 95%;
}

#neilproduct3_block #discount_box #pricebox {
  position: relative;
  color: #ed477d;
  font-weight: 550;
  font-size: 110%;
  transition: all .25s ease .1s;  
}


/*===========效果===============*/
#neilproduct3_block #discount_box:hover {
  border: 1px solid #F6931E;
  top: 15px;
}
#neilproduct3_block #discount_box:hover  #special_box{
  bottom: 125px;
  background-color: rgba(255, 255, 255, .8); 
}


#neilproduct3_block #discount_box:hover #pricebox {
    position: relative;
    color: #BF5D16;
}


#neilproduct3_block #discount_box:hover #product_deadline {
  background: #F6931E url(../../img/modules/) no-repeat left top;
}

#neilproduct3_block #discount_box:hover #product_title a {
  color: #AF6715;
}

#neilproduct3_block #discount_box:hover #product_img img {
  transform: scale(1.5, 1.5);
}

/*
#neilproduct3_block #discount_box:hover #product_sort {
  background-color: #FF7C30;
  color: #FFFFFF;
}

#neilproduct3_block #discount_box:hover #product_sort a{
  color: #FFFFFF;
}
*/
/*========商品展示區塊================*/
#neilproduct1_block {
  position: relative;
  margin: 0px 0px -20px 0px;
}

#neilproduct1_block .row-initial {
  width: 102%;
  margin: 30px 0px 0px 0px !important;
}

#neilproduct1_block #product_content {
  width: 92%;
  border-radius: 0px;
  border: 1px solid #cbcbcb;
  overflow: hidden;
  margin: 5px 0px 40px 0px;
  transition: all .25s ease .1s;
  background: #FFFFFF url(../../img/modules/) no-repeat left top;
}

#neilproduct1_block #product_content #product_img {
  position: relative;
  width: 100%;
  height: 231px;
  overflow: hidden;
  padding: 12px;
}

#neilproduct1_block #product_content #product_img img:not(#hoticon img) {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .55s ease .1s;
}

#neilproduct1_block #product_content #product_sort {
  position: relative;
  margin-top: 0px;
  background: #f6931e url(../../img/modules/) no-repeat left top;
  height: 41px;
  padding: 2px 5px;
  line-height: 180%;
  overflow: hidden;
  text-align: center;
  font-size: 110%;
  transition: all .25s ease .1s;
}

#neilproduct1_block #product_content #product_sort a {
  color: #FFFFFF;
}

#neilproduct1_block #product_content #product_title {
  position: relative;
  margin: 0px 5px;
  padding: 13px 5px 0px 5px;
  height: 60px;
  overflow: hidden;
  font-size: 110%;
  line-height: 175%;
  text-align: center;
  display: block;
  align-items: center;
  justify-content: center;  
  transition: all .25s ease .1s;
}

#neilproduct1_block #product_content #product_title a {
  position: relative;
  max-height: 60px;
  overflow: hidden;
  color: #000000;
}

#neilproduct1_block #product_content #product_btn {
  position: relative;
  margin: 15px 0px 25px 0px !important;
  padding: 0px 0px 0px 12px;
}

#neilproduct1_block #product_content #product_btn .btn {
  width: 88%;
}

#neilproduct1_block #product_content #product_btn .btn-default {
  color: #FFFFFF;
background: linear-gradient(to bottom,  #ffc27a 0%,#f6931e 100%);
  border-color: #f99e34;
  border-radius: 0px; 
  font-size: 108%;
  font-weight: 550;
  transition: all .25s ease .1s;
  padding: 3px 10px;
}


#neilproduct1_block #product_content #product_btn .btn-default:hover:not(.disabled) {
  color: #FFFFFF;
background: linear-gradient(to bottom,  #72aeff 0%,#0068f3 100%);
  border-color: #065ed5;
}


#neilproduct1_block #product_content #product_btn .btn-finish {
  color: #FFFFFF;
background: linear-gradient(to bottom,  #72aeff 0%,#0068f3 100%);
  border-color: #065ed5;
    border-radius: 0px; 
  font-size: 100%;
  font-weight: 550;
  transition: all .25s ease .1s;
    padding: 4px 10px;
}

#neilproduct1_block #product_content #pricebox {
  position: absolute;
  width: 100%;
  color: #ff6300;
  bottom: 0px;
  left: 0px;
  z-index: 100;
  text-shadow: none;
  padding: 3px 0px;
background-color: rgba(255, 255, 255, .7);
	text-align: center;
  font-weight: 550;
  font-size: 110%;
   transition: all .25s ease .1s; 
}

#neilproduct1_block #block_custom_1 {
  text-align: center;
  display: block;
  background-color: #ffe2d0;
  margin: 5px 0px 20px 0px;
  transition: all .25s ease .1s;
  padding: 4px 3px;
  min-height: 40px;
  overflow: hidden;

}
#neilproduct1_block #block_custom_1  a{
color: #000000; 
}





#neilproduct1_block #product_content:hover:not(#pricebox) {
  border: 1px solid #E03020;
  transform: scale(0.97, 0.97);
}

#neilproduct1_block #product_content:hover #product_sort {
  background: #E03020 url(../../img/modules/) no-repeat left top;
}

#neilproduct1_block #product_content:hover #product_title a {
  color: #E03020;
}

#neilproduct1_block #product_content:hover #product_img img {
  transform: scale(1.5, 1.5);
}

#neilproduct1_block #product_content:hover #block_custom_1 {
  color: #FFFFFF;
  background-color: #FF6254;
}

#neilproduct1_block #product_content:hover #block_custom_1 a{
  color: #FFFFFF;
}

#neilproduct1_block #product_content:hover  #pricebox {
  position: absolute;
  bottom: 90px;  
background-color: rgba(255, 255, 255, .8);    
  color: #DB2E1E;  
  padding: 8px 0px;    
}








/*=========商品分類===========*/
#neilproduct4_block #sort_box #product_btn .btn-default {
  color: #FFFFFF;
background: linear-gradient(to bottom,  #ffc27a 0%,#f6931e 100%);
  border-color: #f99e34;
  border-radius: 0px; 
  font-size: 108%;
  font-weight: 550;
  transition: all .25s ease .1s;
  padding: 4px 10px;
}




/*===========效果=================*/
#neilproduct4_block #sort_box:hover {
  border: 1px solid #0047A5;
  transform: scale(0.98, 0.98);
  background-color: #E5EFFF;
}

#neilproduct4_block #sort_box:hover #product_sort {
  background-color: #0047A5;
}


#neilproduct4_block #sort_box:hover #product_count{
  background-color:#FFFFFF;
  color: #DD4F86;
}


#neilproduct4_block #sort_box:hover  #product_img img {
  transform: scale(1.5, 1.5);

}


#neilproduct4_block #sort_box:hover  #product_btn .btn-default {
    color: #FFFFFF;
background: linear-gradient(to bottom,  #72aeff 0%,#0068f3 100%);
    border-color: #065ed5;
}
